package CoreFS.SA05;

public interface CoreIEncryption {
   /**
    * @param args 加密的参数
    */
   public void encrypt(String[] args);
 /**
  * 
  * @param password 对密码进行加密
  */
   public void encrypt(String password);
}
